/* You can add global styles to this file, and also import other style files */
@import './assets/styles/toaster.css';

.img-ul-close:before, .img-ul-close:after {
  top: 2px !important;
  right: -1px !important;
}

.has-error {
  color: red;
  label + .form-control.ng-dirty.ng-invalid{
    border: 1px solid red;
    .widget{
      color: red;
    }
  }
}

// .has-error .control-label::after {
//   content: "*"
// }

.has-success {
  color: green !important;
}

sf-button-widget button {
  color: #212529 !important;
}
//   text-transform: uppercase;
//   letter-spacing: 0.4px;
//   font-weight: 500;
//   font-family: IRANSans;
//   border: 2px solid transparent;
//   transition: none;
//   cursor: default;
//   padding: 0.75rem 1.5rem;
//   font-size: 1rem;
//   line-height: 1.25;
//   border-radius: 0.75rem;
// }
